ECOISUNDERTAXON(1)

NAME
ecoisundertaxon - searching relationship in taxonomy

SYNOPSIS
ecoisundertaxon [options] database

DESCRIPTION
ecoPCR is an electronic PCR software developed by LECA and Helix-Project. It helps to estimate Barcode primers quality.

This program belongs to the exoPCR package.

OPTIONS

-1    : [FIRST] taxomic id of the hypothetical son

-2  : [SECOND] taxonomic id of the hypothetical parent

-h  : [H]elp - print <this> help

-v  : [V]erbose mode. Display taxonomic information for both : taxonomic id.

database : to match the expected format, the database
    has to be formatted first by the ecoPCRFormat.py program located. in the tools directory. Type the radical only, leaving out the extension

SEE ALSO
https://www.grenoble.prabi.fr/trac/ecoPCR/wiki